﻿.transparent{opacity:.0;}.ie .transparent{filter:alpha(opacity=0);}.error{color:#801b1b;}.notice{color:#801b1b;}.top{vertical-align:top!important;}.bottom{vertical-align:bottom!important;}.middle{vertical-align:middle!important;}.first{margin-top:0;padding-top:0;}.last{margin-bottom:0;padding-bottom:0;}.right{float:right;}.left{float:left;}.clearfix{zoom:1;}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.help-text{color:#aaa;}.disabled{color:#bbb;}.link-disabled{color:#bbb;}.link-disabled:hover{text-decoration:none;cursor:default;}.inline{display:inline;}.clear{clear:both;}.loading{background-position:50% 50%;background-repeat:no-repeat;}.hidden{display:none;}.invisible{visibility:hidden;}.offscreen{position:absolute;left:-9999px;overflow:hidden;}.empty-set{padding:30px!important;}.numeric{font-family:'Helvetica Neue','Helvetica','Arial',sans-serif;}.no-border{border:0!important;}.round{-moz-border-radius:5px;-webkit-border-radius:5px;}
.reallyimportant{-moz-border-radius:5px;-webkit-border-radius:5px;background:#ffffe3;font-size:120%;padding:1em;}#remember_delete_message{-webkit-box-shadow:0 1px 2px rgba(0,0,0,1);-moz-box-shadow:0 1px 2px rgba(0,0,0,1);margin:5px 0 15px 15px;padding:10px;width:80%;}input[type=text],input[type=password],select,textarea{border:1px solid #aaa;transition:border linear .2s,box-shadow linear .2s;-moz-transition:border linear .2s,-moz-box-shadow linear .2s;-webkit-transition:border linear .2s,-webkit-box-shadow linear .2s;}input[type=text]:focus,input[type=password]:focus,textarea:focus{outline:none;border-color:rgba(82,168,236,.75)!important;box-shadow:0 0 8px rgba(82,168,236,.5);-moz-box-shadow:0 0 8px rgba(82,168,236,.5);-webkit-box-shadow:0 0 8px rgba(82,168,236,.5);}input.with-box:focus,input[class*=search]:focus,input[id*=search]:focus{border-color:inherit!important;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}body.email-address-nag .email-address-nag-banner{display:block;}.no-display{display:none;}.email-address-nag .content-bubble-arrow{display:none;}.email-address-nag-banner,.employee-nag-banner{margin-top:23px;display:none;background-color:#ffd;color:#333;padding:13px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border-bottom:1px solid #c0deed;}.employee-nag-banner{display:block;}body.email-address-nag .employee-nag-banner{margin-top:0;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;}.email-address-nag-banner .resending-email,.email-notice .resend-message{margin-left:10px;}.email-address-nag .until-you-confirm-message,.email-notice .resend-message,.employee-nag-banner .employee-nag-message{line-height:20px;}body.email-address-nag fieldset.common-form{width:100%;margin:10px 0;}fieldset.common-form p{margin:0 0 5px 0;}fieldset.common-form th,fieldset.common-form td{padding:10px 5px;vertical-align:top;}fieldset.common-form th{text-align:left;width:10em;padding-top:10px;font-weight:normal;}fieldset.common-form small{color:#777;font-size:11px;}fieldset.common-form input[type=text], fieldset.common-form input[type=password], fieldset.common-form textarea, fieldset.common-form select, fieldset.common-form checkbox{border:1px solid #aaa;padding:4px 2px;}fieldset.common-form input[type=text], fieldset.common-form input[type=password], fieldset.common-form textarea{border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-webkit-border-radius:3px;}fieldset.common-form input[type=text], fieldset.common-form input[type=password]{width:12em;}fieldset.common-form input[type=text].medium, fieldset.common-form textarea.medium{width:50%;}fieldset.common-form input[type=text].medium{-moz-border-radius:3px;-webkit-border-radius:3px;font-size:12px;}fieldset.common-form input[type=text].wider, fieldset.common-form textarea.wider{width:75%;}fieldset.common-form input[type=text].widest, fieldset.common-form textarea.widest{width:100%;}fieldset.common-form td[colspan="2"]{text-align:right;}fieldset.common-form label{white-space:nowrap;font-weight:normal;line-height:24px;}
#input-text{width:100px;height:10px}
.chk
{
    color:Black;
    text-align:left;
    float:left;
}
.rbt
{
    color:Black;
    text-align:left;
   
}
.fontsmb
{
    font-size:small;
    color:Black;
    font-weight:bold;
}
.normal
{
     font-size:small;
     
}
.normalb
{
    font-size:small;
    font-weight:bold;
    width:50%;
}
.mainhead
{
    
    font-size:x-large;
    font-weight:bold;
    color:Maroon;
    
}
.condi
{
    float:left;
    padding-left:100px;
   
     font-size:medium;
    font-weight:bold;
    color:Maroon;
}
.con
{
    float:left;
    font-style:italic;
    padding-left:100px;
     padding-right:100px;
     font-size:small;
    font-weight:bold;
 /*   color:Maroon;*/
}
.con1
{
    float:left;
  
    padding-left:100px;
     padding-right:100px;
     font-size:small;
    font-weight:bold;
   /* color:Black;*/
}
.namegrid
{
    min-width:200px;
    max-width:200px;
}
.namegridpad
{
    text-align:left;
    min-width:200px;
    max-width:200px;
    padding-left:50px;
}
.idcss
{
    min-width:50px;
    max-width:50px;
}
.multienqu
{
    min-height:80px;
    max-height:80px;
    min-width:250px;
    max-width:250px;
}
.multienquo
{
    min-height:60px;
    max-height:60px;
    min-width:150px;
    max-width:150px;
}
.multi
{
    min-height:100px;
    max-height:100px;
    min-width:200px;
    max-width:200px;
}
.w5
{
    width:50%;
   
}
.ddlwidth
{
    width:150px;
}
.ddlwidtho
{
    width:194px;
    height:24px;
}
.ddlwidthl
{
    width:250px;
    height:30px;
}

.txtuse
{
    width:150px;
}

.content .sidebarcms .gadget {
	margin:0;
	padding:6px 16px 4px 10px;background:#eee;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px;
	border:solid 1px #ccc ; min-height:195px

}
.content .mainbarcms {
	margin:0;
	padding:0 0 0 8px;
	float:left;
	width:618px;
	min-height:205px;
	background:#eee;;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px; margin-right:10px; border:solid 1px #ccc 
}

.content .sidebarcms {
	padding-left:5px;
	float:left;
	width:300px;
}

.content_resizecms {
	margin:0 auto;
	padding:0;
	width:960px;
}
#blog_html_left3cms{margin-right:10px; min-height:260px}
.blog_html_leftcms { width:238px; float:left; margin:10px 0; padding:0 25px;background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px solid #ccc; margin-right:8px }


#blog_html_left3cmsland{margin-right:10px; min-height:540px}
.blog_html_leftcmsland {min-height:540px; width:262px; float:left; margin:10px 0; padding:0 25px;background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px solid #ccc; margin-right:8px}

.blog_html_leftland {min-height:540px; width:250px; float:left; margin:10px 0; padding:0 25px;background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px solid #ccc; margin-right:8px }

#blog_html_left4land{min-height:540px}

.blog_html_leftother {min-height:530px; width:256px; float:left; margin:10px 0; padding:0 25px;background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px solid #ccc; margin-right:8px }
#blog_html_left4{min-height:425px}
#blog_html_left3cmsother{margin-right:10px; min-height:426px}
.blog_html_leftcmsother {min-height:420px; width:238px; float:left; margin:10px 0; padding:0 25px;background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px solid #ccc; margin-right:8px }


#blog_html_left3cmsphoto{margin-right:10px; min-height:295px}
.blog_html_leftcmsphoto {min-height:260px; width:260px; float:left; margin:10px 0; padding:0 25px;background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px solid #ccc; margin-right:8px }


.blog_html_leftphoto {min-height:250px; width:256px; float:left; margin:10px 0; padding:0 25px;background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px solid #ccc; margin-right:8px }

.vat
{
    color:Black; font-weight:bold
}

.linkret
{
    color:Maroon;
    font-size:13px;
    font-weight:bold;
}


